SECRET=

HTTP_API_PORT=8080
HTTP_API_HOST=localhost
HTTP_API_ADDRESS=http://localhost:8081

POSTGRES_DB=syntropy_controller_dev
POSTGRES_USER=postgres
POSTGRES_PASSWORD=5OYE2GX8ZgevPitEUtw
POSTGRES_HOST=localhost
POSTGRES_PORT=5432
PGADMIN_EMAIL=dev@noia.network
PGADMIN_PASSWORD=postgres
PGADMIN_PORT=5050

REDIS_HOST=localhost
REDIS_CACHE_DURATION=3600

ELASTICSEARCH_ENDPOINT_ADDRESS=

NATS_CLUSTER_ID=event_bus
NATS_URL=http://localhost:4222
NATS_SERVICE_CLIENT_ID=auth-service

AZURE_API_KEY=VyFEbWFfUnoyZXVAbkV0R1pLeipyRnhFMk5FemNjakFBSktWUHR6Lg==
AZURE_TOKEN_URL=https://login.microsoftonline.com/syntropystacksandbox.onmicrosoft.com/oauth2/v2.0/token
AZURE_CLIENT_ID=c4eb6e1d-b218-4c15-8d60-f742e3526b19
AZURE_SCOPE=https://graph.microsoft.com/.default
AZURE_GRANT_TYPE=client_credentials
AZURE_CLIENT_SECRET=a7V4U69JbY_gmWsC7gd~3Eg_WDdX.3_DPU
AZURE_EXTENSION_PROP=extension_5d96b0a1872a45ba9c4d62113f9398a7
AZURE_JWKS_URI=https://syntropystacksandbox.b2clogin.com/syntropystacksandbox.onmicrosoft.com/discovery/v2.0/keys?p=b2c_1a_signup_signin
AZURE_ROPC_TOKEN_URL=https://syntropystacksandbox.b2clogin.com/syntropystacksandbox.onmicrosoft.com/B2C_1A_ROPC_Auth/oauth2/v2.0/token
AZURE_ROPC_SCOPES=openid c4eb6e1d-b218-4c15-8d60-f742e3526b19 profile offline_access
AZURE_ROPC_GRANT_TYPE=password
AZURE_TENANT=syntropystacksandbox.onmicrosoft.com

SENDGRID_API_KEY=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

CAPTCHA_URL=https://www.google.com/recaptcha/api/siteverify
CAPTCHA_SECRET=6LfL7F4aAAAAACn0I3gt65SxN7UX8c9bp2SCykF0

TRAEFIK_API_KEY=fake_key_do_not_use_this_in_production

PLATFORM_ADDRESS=https://localhost.syntropystack.com:3000